import { App, createVNode as _createVNode } from 'vue';

import Empty from './Empty';

Empty.install = (app: App) => {
  app.component(Empty.name, Empty);
  // app.component(FormItem.name, FormItem);
  // app.component(FormItemRest.name, FormItemRest);
  return app;
};

export default Empty;
